.QX-11228474 .pStyle {
    color: #333;
    font-size: 16px;
}
.QX-11228474 .h5Style {
     font-size: 18px;
    color: #333;
}
#component_zGfOMzkyIKsE > DIV > DIV > DIV > DIV > DIV:nth-child(2) > PICTURE > IMG {
	padding-top:20px !important;
}
#component_zGfOMzkyIKsE > DIV > DIV > DIV > DIV > DIV:nth-child(1) > H1 {
	margin-bottom:20px !important;
}

.block-10384 .title {
    color: #222;
}
.block-10384 .text {
    color: #333;
    font-size: 16px;
}
.block-10384 .button .blocks-button {
    font-size: 16px;
    color: #333;
}
.block-10384 .imgBox {
    width: 66px;
    height: 66px;
}
#location_pqUZMeHhrEkO > DIV {
	padding-top:0px !important;
}
#siteblocks-setting-wrap-qyUECowLgtBO > DIV > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-qyUECowLgtBO > DIV > DIV > DIV {
	padding-bottom:0px !important;
}
#component_GipZCTcyjevE > DIV {
	padding-left:20px !important;
}
#component_DbfOMeRcWIZt > DIV {
	padding-left:20px !important;
}
#component_zbfZhzmSPrCO > DIV {
	padding-left:20px !important;
}
#location_pqUZMeHhrEkO > DIV {
	padding-bottom:30px !important;
}
}

@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-BtAjhToziGVO > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	transform:scale(1.38) !important;
	transform-origin:center !important;
	margin-left:20px !important;
}
}
.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon>svg>path {
    fill: rgb(228 1 19);
}
.article23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a {
    color: #333;}
.QX-11228269 .nameStyle>a {
    color: #333;
}
.block10284 .navTile {
    color: #333;

}
.qiaoxin10334 .proshow-scroll-item .proshow-caption .proshow-title .pro-title-a {
    font-weight: bold;
}
@media screen and (max-width:500px) {
	#component_ARKECznqQGYj > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:flex-start !important;
	align-items:unset !important;
}
}
.block10284 .navStyle {

    margin-left: 30px;
}
#siteblocks-setting-wrap-BtAjhToziGVO > DIV > DIV > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	width:100px !important;
	height:63px !important;
}